Creates an Integration resource within a tenant.
| Name | Description | Additional information |
|---|---|---|
| integrationRepresentation |
Define this parameter in the request body. |
{
"integrationId": "7459a683-311a-4da6-8eac-8f72c4ba89ce",
"tenantId": "acf0525a-f306-43dd-91bd-f09a154d177a",
"applicationId": "4cefeb4a-558d-4f73-86b1-8e26cc6482cc",
"integrationTypeId": "e1a887ac-11c6-42ff-8760-4356d4c53598",
"integrationTypeLookupKey": "sample string 5",
"name": "sample string 6",
"description": "sample string 7",
"createdDateUtc": "2026-11-13T23:59:39.9802873+00:00",
"updatedDateUtc": "2026-11-13T23:59:39.9802873+00:00"
}
<IntegrationRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-11-13T23:59:39.9802873+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-11-13T23:59:39.9802873+00:00</UpdatedDateUtc> <ApplicationId>4cefeb4a-558d-4f73-86b1-8e26cc6482cc</ApplicationId> <Description>sample string 7</Description> <IntegrationId>7459a683-311a-4da6-8eac-8f72c4ba89ce</IntegrationId> <IntegrationTypeId>e1a887ac-11c6-42ff-8760-4356d4c53598</IntegrationTypeId> <IntegrationTypeLookupKey>sample string 5</IntegrationTypeLookupKey> <Name>sample string 6</Name> <TenantId>acf0525a-f306-43dd-91bd-f09a154d177a</TenantId> </IntegrationRepresentation>
Sample not available.